
main.listeBlogRolex {
    font-family: "Helvetica W01",helvetica,sans-serif;
    font-weight: 400;
    color: #212121
}

.new_Watches_Rolex #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

@media screen and (min-width: 768px) {
    .new_Watches_Rolex #main-container {
        margin:0 8%
    }
    body.cnknew_Watches_Rolex  #main-container {
        margin:0 8%; max-width:100%;
    }

}
.new_Watches_Rolex #main-container {
    margin:0 8%
}
body.cnknew_Watches_Rolex  #main-container {
    margin:0 8%; max-width:100%;
}
body.cnknew_Watches_Rolex  #main-container {
    max-width: 100%;
    margin: 0 8%;
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.rlx_collection_banner-container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.rlx_collection_banner img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    display: flex;
    flex-direction: column;
    padding: 7vh 8% 0;
    margin-top: 0;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .intro-rolex__container {
        padding:10vh 9.5% 0
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__titre {
    width: 100%;
    margin-bottom: 20px;
    color: #452c1e
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre {
        width:41.6666666667%;
        margin-right: 8.3333333333%;
        margin-bottom: 0
    }
}

.intro-rolex__texte {
    width: 100%
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.new_Watches_Rolex__root {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    margin-top: 0;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .new_Watches_Rolex__root {
        padding:10vh 9.5%
    }
}

.new_Watches_Rolex__list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 50px 8px
}

@media screen and (min-width: 768px) {
    .new_Watches_Rolex__list {
        gap:10vh 8px
    }
}

.new_Watches_Rolex__img {
    margin: 0 0 10px;
    overflow: hidden
}

.new_Watches_Rolex__img img {
    transition: all .4s ease-in-out;
    overflow: hidden;
}

.new_Watches_Rolex__img:hover img {
    transform: scale(1.1);
    transition: all .4s ease-in-out
}

.new_Watches_Rolex__image {
    width: 100%;
    height: auto
}

.new_Watches_Rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .new_Watches_Rolex__image--desktop {
        display:block
    }
}

.new_Watches_Rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .new_Watches_Rolex__image--mobile {
        display:none
    }
}

.new_Watches_Rolex__soustitre,.new_Watches_Rolex__titre {
    padding-right: 20px
}




.new_Watches_Rolex__titre.rolex-title3 {
    color: #452c1e;
}

.new_Watches_Rolex__soustitre.rolex-fixed2 {
    color: #452c1e;
}

@media (max-width:991px) {
    .new_Watches_Rolex__list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
@media (max-width:767px) {
    .new_Watches_Rolex__list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}